<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="continentes" content="modelo padrao para continetes">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
	  <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens homepage</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Europa<b class="caret"></b></a>
                  <ul class="dropdown-menu">
                                        <li class="dropdown-item"><a href="alemanha.html" class="nav-link">Alemanha</a></li>
					<li class="dropdown-item"><a href="grecia.html" class="nav-link">Grécia</a></li>
					<li class="dropdown-item"><a href="irlanda.html" class="nav-link">Irlanda</a></li>
					<li class="dropdown-item"><a href="franca.html" class="nav-link">França</a></li>
					<li class="dropdown-item"><a href="italia.html" class="nav-link">Itália</a></li>
					<li class="dropdown-item"><a href="reino_unido.html" class="nav-link">Reino Unido</a></li>

                  </ul>
                </li>  
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      <!-- Inicio Sub Menu -->
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Continente Europeu</h1> <!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Continente Europeu</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Europa</h2> <!--Titulo-->
                </div>
                <p class="lead">Por se localizar totalmente no hemisfério norte e com uma altitude que fica em torno de 340m, o continente europeu apresenta climas frios e temperados, divididos em três tipos principais: o oceânico que abrange a faixa da Noruega até Portugal, o clima continental em parte da Alemanha, e nos países bálticos até a Polônia, e o clima mediterrâneo nos países da costa, chegando até a França.</p>
                <p class="lead">Esse clima propicia o surgimento das vegetações de Tundra mais ao norte, do bosque boreal ou de coníferas ao sul dessa área, bosques temperados nas regiões costeiras com uma variação na costa mediterrânea, apresentando espécies típicas desse local como as azinheiras e os sobreiros, e estepes que se estendem da Hungria até a Ucrânia. Embora seja o continente mais explorado pelo homem, ele ainda abriga uma quantidade considerável de espécies de animais e de vegetais, sendo que nas regiões montanhosas encontram-se espécies típicas como o alce e o cabrito montês.</p>
              </div>
            </div>
            <div class="row portfolio text-center">
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/alemanha.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="alemanha.html" class="color-white">Alemanha</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">...</p>
                          <p class="buttons"><a href="alemanha.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/grecia.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="grecia.html" class="color-white">Grécia</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">Localizada no extremo leste europeu, quase na divisa com a Ásia, a Grécia...</p>
                          <p class="buttons"><a href="grecia.html" class="btn btn-template-outlined-white">Mais..</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/irlanda.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="irlanda.html" class="color-white">Irlanda</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">A Irlanda é o país do verde. Localizado na pequena Ilha da Irlanda – vizinha à Grã-Bretanha...</p>
                          <p class="buttons"><a href="irlanda.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/franca.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="franca.html" class="color-white">França</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">Conhecer a França é o sonho de viagem de muita gente, e não é à toa. Tudo neste país...</p>
                          <p class="buttons"><a href="franca.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/italia.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="italia.html" class="color-white">Itália</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">A Itália dispensa grandes apresentações, mas fazer assim mesmo. Porque ela merece...</p>
                          <p class="buttons"><a href="italia.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/reino-unido.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="reino_unido.html" class="color-white">Reino Unido</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">...</p>
                          <p class="buttons"><a href="reino_unido.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>

